Windows Critical Security Update- Remote Code Execution

A new vulnerability has been discovered that allows remote code execution by opening specially crafted documents or untrusted web pages which the OpenType fonts has been embedded. The target of this vulnerability are Windows Vista (SP2), Windows Server (2008 & 2012, Core Installation) and windows server (2008 & 2012) R2 (32/64), windows 7 (32/64), as well as Windows 8 and 8.1 and RT 8.0 and RT 8.1.

Metasploit Lovers:

Metasploit hasn’t updated their exploits for this vulnerability yet.

For more information refer to the following link:

https://technet.microsoft.com/en-us/library/security/MS15-078

Advertisements